#ifdef HAVE_CONFIG_H
#include <config.h>
RCSID("$Id: getcwd.c,v 1.2 1996/05/13 02:04:45 joda Exp $");
#endif

#include <sys/param.h>

char*
getcwd(char *path, int size)
{
    char xxx[MaxPathLen];
    char *ret;
    ret = getwd(xxx);
    if(ret)
	strncpy(path, xxx, size);
    return ret;
}
